#header-django, #header-django.header-fixed {
background-color: #fff !important;
border-bottom: solid 1px #65c1c2
}

.parent-menu {
color: #65c1c2 !important
}

.btn.btn-default.navbar-toggler {
color: #65c1c2
}

#header-django #sidebar-menu li a, #header-django .txt-color-main {
color: #65c1c2;
transition: unset
}

#header-django .dropdown-menu li:hover {
background-color: #65c1c2
}

#header-django .main-menu li a:hover {
color: #02a6c3
}

.header-social svg {
fill: #02a6c3
}

#header-django .main-menu li a {
color: #65c1c2;
transition: unset
}

.text-light {
color: #fff !important;
font-weight: 700
}

#boat-counter {
display: none
}

.logo-container .header-logo {
height: 70px
}

#header-django .dropdown-menu {
background-color: #fff !important
}

.language-selector button {
color: #65c1c2 !important
}

.boat-header-name {
font-size: 1em;
margin-bottom: 0
}

#sidebar-menu {
background-color: #fff !important
}

#header-django .txt-color-main:hover, #header-django .main-menu li a:hover {
color: #fff
}

#header-django .main-menu .parent-menu::after {
background: #65c1c2
}

/* Searcher in carousel position*/

.carousel-default .boat-searcher-plugin, .carousel-default .activity-searcher-plugin {
bottom: 150px;
}

.carousel-default.has-boat-search .carousel-caption {
bottom: 200px;
}

@media (max-width: 991.98px){
.carousel-default .boat-searcher-plugin, .carousel-default .activity-searcher-plugin {
bottom: unset;
}

.carousel-default.has-boat-search .carousel-caption {
bottom: unset;
}
}



/* Custom carousel */

.custom-carousel { aspect-ratio: 10/2; }


/* Rates */
#collapse-rates .nav-link.active {
    color: #895129 !important;
    border-bottom: 5px solid #895129 !important;
}

#collapse-rates .row-rate .mb-1.font-weight-bold { 
color: #895129; 
}
#collapse-rates .rate-hours,
#collapse-rates .season-name,
#collapse-rates .season-dates{ 
color: #895129; 
}

#collapse-rates .season-name {
    font-weight: bold;
}

#pills-tab-year {
    border-bottom: 1px solid #895129;
}

#collapse-rates .tab-pane .row-rate:not(:last-child) {
    border-bottom: 1px solid #895129;
}

@media (max-width: 767px) {
    .pills-tab-rate-type {
        border-bottom: 1px solid #895129;
        }
}
